RSS   Podatności dla 'Simpleproxy'   RSS

2005-09-02
 
CVE-2005-1857

 

 
Format string vulnerability in simpleproxy before 3.4 allows remote malicious HTTP proxies to execute arbitrary code via format string specifiers in a reply.

 


Copyright 2021, cxsecurity.com

 

Back to Top